exec configs/xdf/ruleset-XDF.cfg
exec configs/maplist.cfg
exec configs/flood.cfg
exec configs/buffs.cfg

sv_adminnick "admin"
sys_ticrate "0.0166667" // set higher ticrate for smoother gameplay
developer 0
g_cloaked 1
sv_vote_master_callable 0

g_balance_crylink_swap_attacks 1
g_forced_respawn 1
g_respawn_delay_max 0
g_balance_kill_antispam 0
g_cts_removeprojectiles 1

gametype cts

g_jump_grunt 0
g_norecoil 1

timelimit_override 15

sv_friction_slick 0
g_playerclip_collisions 1
g_balance_machinegun_weaponstartoverride 1
g_balance_vortex_weaponstart 1
// g_balance_damagepush_speedfactor 0

g_cts_send_rankings_cnt 99

sv_vote_commands "restart chmap gotomap nextmap endmatch  reducematchtime extendmatchtime grunt timelimit"

exec configs/grunt.cfg
alias veryslow "settemp sv_maxspeed 100; settemp sv_maxairspeed 100"
alias noveryslow "settemp_restore sv_maxspeed; settemp_restore sv_maxairspeed"
alias fastforward "settemp slowmo 2"
alias nofastforward "settemp_restore slowmo"
// addvote veryslow
// addvote noveryslow
// addvote fastforward
// addvote nofastforward

sv_vote_gametype 0
sv_qcphysics 1
sv_gameplayfix_stepdown 2

sv_doors_always_open 1
sv_vq3compat 0
sv_vq3compat_changehitbox 0
sv_taunt 0
sv_autotaunt 0
sv_gameplayfix_stepdown 2

//bots
minplayers 0	// add bots if less then that number of players playing.
bot_number 0 	// number of bots to add, people will get blocked by bots!
g_maxplayers 16 // above this player count, only allow spectators
// exec help.defrag.cfg
// exec info.cfg
//help_loop
// info_loop
// exec playlists.cfg

// exec configs/ads.cfg

// cup_ads_loop

alias refreshdb "savedb server.refreshed.db"
alias refreshdb_loop "refreshdb; defer 180 refreshdb_loop"

exec configs/autodemo.cfg
